"Aggressive Samba search" = "Agresívne Samba hľadanie";
"All..." = "Všetko...";
"Appearance" = "Vzhľad";
"Camera" = "Fotoaparát";
"Clear Samba server cache" = "Vyčistiť cache Samba serveru";
"Crop" = "Orez";
"DEVICES" = "ZARIADENIA";
"FAVORITES" = "OBĽÚBENÉ";
"Flip" = "Obrátiť";
"Icon Size" = "Veľkosť ikon";
"Image Editor" = "Editor obrázkov";
"Info" = "Informácie";
"Launch..." = "Spustiť...";
"PLACES" = "MIESTA";
"RECENT DOCUMENTS" = "NEDÁVNE";
"Recent Documents" = "Posledné dokumenty";
"Refresh Samba server list every:" = "Obnoviť zoznam Samba serverov každých:";
"Repository" = "Repozitár";
"Rotation" = "Rotácia";
"SEARCH FOR" = "HĽADANIE";
"SHARED" = "ZDIEĽANÉ";
"Shared" = "Zdieľané";
"Tool" = "Nástroj";
"Zoom" = "Priblíženie";
"add" = "pridať";
"minutes" = "minút";
"other" = "ostatné";
"revert" = "späť";
"terminal" = "terminál";
"update" = "aktualizácia";

/* ==== UNLOCALIZED ==== */

"commit" = "commit";
"diff" = "diff";
"raw" = "raw";
"rm" = "rm";
"status" = "status";
